/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Coustard|Open+Sans:300italic,600italic,300,600);
/* line 22, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
/* line 29, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-color: #2C6498;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
}
/* line 48, sass/main.scss */
html body > header {
  height: 271px;
  width: 960px;
  margin: 0 auto;
  position: relative;
}
/* line 55, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  background-image: url(devonport_primary_school.png?v=2);
  background-repeat: no-repeat;
  background-position: center 13px;
}
/* line 66, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
/* line 71, sass/main.scss */
html body > header #search_form {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #FFFFFF;
  display: block;
  width: 220px;
  position: absolute;
  top: -14px;
  right: 14px;
}
/* line 83, sass/main.scss */
html body > header #search_form div {
  padding: 20px 6px 6px 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
  background-color: rgba(187, 187, 187, 0.5);
}
/* line 90, sass/main.scss */
html body > header #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8rem;
  text-transform: uppercase;
}
/* line 98, sass/main.scss */
html body > header #search_form div input {
  vertical-align: middle;
}
/* line 101, sass/main.scss */
html body > header #search_form div input[type="text"] {
  width: 110px;
  margin: 0 7px;
  padding: 2px;
  background-color: rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  font-size: 0.8rem;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 111, sass/main.scss */
html body > header #search_form div input[type="image"] {
  border: none;
  width: 18px;
  height: 18px;
  margin: 0;
}
/* line 121, sass/main.scss */
html body > nav#top {
  width: 932px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  font-family: 'Coustard', serif;
}
/* line 130, sass/main.scss */
html body > nav#top ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
  display: table;
}
/* line 138, sass/main.scss */
html body > nav#top ul li {
  margin: 0;
  padding: 0 0 0 9px;
  position: relative;
  display: table-cell;
}
/* line 146, sass/main.scss */
html body > nav#top ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  padding: 11px 22px;
  font-size: 0.95em;
  text-align: center;
  position: relative;
  color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
}
/* line 162, sass/main.scss */
html body > nav#top ul li:nth-child(6n+1) a, html body > nav#top ul li:nth-child(6n+1) ul {
  background-color: #653291;
}
/* line 166, sass/main.scss */
html body > nav#top ul li:nth-child(6n+1).uber a, html body > nav#top ul li:nth-child(6n+1):hover > div > a {
  background-color: #64457e;
}
/* line 171, sass/main.scss */
html body > nav#top ul li:nth-child(6n+2) a, html body > nav#top ul li:nth-child(6n+2) ul {
  background-color: #0071BC;
}
/* line 175, sass/main.scss */
html body > nav#top ul li:nth-child(6n+2).uber a, html body > nav#top ul li:nth-child(6n+2):hover > div > a {
  background-color: #136da9;
}
/* line 180, sass/main.scss */
html body > nav#top ul li:nth-child(6n+3) a, html body > nav#top ul li:nth-child(6n+3) ul {
  background-color: #69CB44;
}
/* line 184, sass/main.scss */
html body > nav#top ul li:nth-child(6n+3).uber a, html body > nav#top ul li:nth-child(6n+3):hover > div > a {
  background-color: #74b35c;
}
/* line 189, sass/main.scss */
html body > nav#top ul li:nth-child(6n+4) ul {
  background-color: #FFF400;
}
/* line 193, sass/main.scss */
html body > nav#top ul li:nth-child(6n+4) ul li a {
  color: #000000 !important;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
/* line 198, sass/main.scss */
html body > nav#top ul li:nth-child(6n+4) ul li.uber a, html body > nav#top ul li:nth-child(6n+4) ul li:hover > div > a {
  background-color: rgba(0, 0, 0, 0.2) !important;
}
/* line 203, sass/main.scss */
html body > nav#top ul li:nth-child(6n+4) a {
  background-color: #FFF400;
  color: #000000;
}
/* line 208, sass/main.scss */
html body > nav#top ul li:nth-child(6n+4).uber a, html body > nav#top ul li:nth-child(6n+4):hover > div > a {
  background-color: #e6dd19;
}
/* line 213, sass/main.scss */
html body > nav#top ul li:nth-child(6n+5) a, html body > nav#top ul li:nth-child(6n+5) ul {
  background-color: #F45B18;
}
/* line 217, sass/main.scss */
html body > nav#top ul li:nth-child(6n+5).uber a, html body > nav#top ul li:nth-child(6n+5):hover > div > a {
  background-color: #dc6430;
}
/* line 222, sass/main.scss */
html body > nav#top ul li:nth-child(6n+6) a, html body > nav#top ul li:nth-child(6n+6) ul {
  background-color: #F01416;
}
/* line 226, sass/main.scss */
html body > nav#top ul li:nth-child(6n+6).uber a, html body > nav#top ul li:nth-child(6n+6):hover > div > a {
  background-color: #d72d2f;
}
/* line 231, sass/main.scss */
html body > nav#top ul li ul {
  display: none;
  position: absolute;
  z-index: 270;
  width: 280px;
  left: 0;
  top: 100%;
  margin: 0;
  padding: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 5px;
}
/* line 246, sass/main.scss */
html body > nav#top ul li ul:before {
  content: "";
  position: absolute;
  top: 0px;
  right: -50px;
  bottom: -150px;
  left: -50px;
  background-image: url(transparent_background.png);
}
/* line 257, sass/main.scss */
html body > nav#top ul li ul li {
  margin: 0;
  padding: 0;
  display: block;
}
/* line 263, sass/main.scss */
html body > nav#top ul li ul li a {
  background-color: transparent !important;
  color: #FFFFFF !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
  padding: 7px 10px;
}
/* line 273, sass/main.scss */
html body > nav#top ul li ul li.uber a, html body > nav#top ul li ul li:hover > a {
  background-color: rgba(255, 255, 255, 0.2) !important;
}
/* line 279, sass/main.scss */
html body > nav#top ul li ul > :first-child a {
  border-top: none;
}
/* line 285, sass/main.scss */
html body > nav#top ul li:hover > div > ul {
  display: block;
}
/* line 290, sass/main.scss */
html body > nav#top ul > :first-child {
  padding: 0;
}
/* line 296, sass/main.scss */
html body #container {
  width: 960px;
  margin: 0 auto;
  background-color: #FFFFFF;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
}
/* line 307, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 30px 0 30px 15px;
  padding: 0;
  float: left;
  position: relative;
  z-index: 260;
  font-family: 'Coustard', serif;
}
/* line 318, sass/main.scss */
html body #container nav#main p#folder {
  margin: 0px 0px 13px 13px;
  padding: 3px 5px;
  color: #FFFFFF;
  background-color: #00AAF8;
  text-align: left;
  font-size: 0.7em;
  display: inline-block;
}
/* line 330, sass/main.scss */
html body #container nav#main p#folder a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 334, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 339, sass/main.scss */
html body #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
/* line 344, sass/main.scss */
html body #container nav#main ul li {
  margin: 0 0 0px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 351, sass/main.scss */
html body #container nav#main ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  padding: 7px 10px;
  font-size: 0.95em;
  color: #AAAAAA;
  border-top: 1px solid #DDDDDD;
}
/* line 362, sass/main.scss */
html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
  color: #FFFFFF;
  background-color: #00AAF8;
  border-top: 1px solid #00AAF8;
}
/* line 368, sass/main.scss */
html body #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: 0;
  padding: 3px 10px;
  text-align: left;
  background-color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
}
/* line 382, sass/main.scss */
html body #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: 0px;
  background-image: url(transparent_background.png);
}
/* line 393, sass/main.scss */
html body #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 397, sass/main.scss */
html body #container nav#main ul li ul li a {
  background: transparent;
  border-top: 1px solid #DDDDDD;
  padding: 7px 5px;
}
/* line 403, sass/main.scss */
html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
  background: transparent;
  color: #00AAF8;
  border-top: 1px solid #DDDDDD;
}
/* line 411, sass/main.scss */
html body #container nav#main ul li ul > :first-child a {
  border-top: none;
}
/* line 415, sass/main.scss */
html body #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 427, sass/main.scss */
html body #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -14px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #00AAF8 transparent transparent;
}
/* line 440, sass/main.scss */
html body #container nav#main ul li ul > :first-child.uber:after, html body #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #00AAF8 transparent transparent;
}
/* line 447, sass/main.scss */
html body #container nav#main ul li:hover > ul {
  display: block;
}
/* line 452, sass/main.scss */
html body #container nav#main ul > :first-child a, html body #container nav#main ul > :first-child.uber a, html body #container nav#main ul > :first-child:hover > a {
  border-top: none;
}
/* line 459, sass/main.scss */
html body #container #content {
  float: left;
  width: 665px;
  margin: 30px 30px 30px 30px;
  overflow: hidden;
  position: relative;
  z-index: 250;
  color: #211E1F;
  font-size: 1em;
}
/* line 471, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 476, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 480, sass/main.scss */
html body #container #content #slides {
  height: 400px;
  width: 852px;
  margin: 10px auto;
  border: 12px solid #FFFFFF;
  overflow: hidden;
  background-color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  position: relative;
  z-index: 30;
}
/* line 493, sass/main.scss */
html body #container #content #slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 500, sass/main.scss */
html body #container #content #slides .cycle-pager {
  text-align: left;
  margin: 0;
  position: absolute;
  bottom: 0;
  right: 25px;
  z-index: 500;
}
/* line 509, sass/main.scss */
html body #container #content #slides .cycle-pager span {
  font-family: arial;
  font-size: 50px;
  display: inline-block;
  cursor: pointer;
  color: #FFFFFF;
}
/* line 516, sass/main.scss */
html body #container #content #slides .cycle-pager span.cycle-pager-active {
  color: #00ACF2;
}
/* line 519, sass/main.scss */
html body #container #content #slides .cycle-pager > * {
  cursor: pointer;
}
/* line 523, sass/main.scss */
html body #container #content #quick-links {
  list-style-type: none;
  padding: 0;
  margin: 20px 0;
  font-family: 'Coustard', serif;
  font-size: 0.9em;
  text-align: center;
}
/* line 533, sass/main.scss */
html body #container #content #quick-links li {
  display: inline-block;
  margin-right: 10px;
}
/* line 537, sass/main.scss */
html body #container #content #quick-links li a {
  display: inline-block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  text-align: center;
  line-height: 100px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: normal;
  border: 5px solid #FFFFFF;
}
/* line 549, sass/main.scss */
html body #container #content #quick-links li a span {
  line-height: normal;
  vertical-align: middle;
  display: inline-block;
}
/* line 555, sass/main.scss */
html body #container #content #quick-links li a:hover {
  border: 5px solid #00ACF2;
}
/* line 560, sass/main.scss */
html body #container #content #quick-links li:nth-child(5n+1) a {
  background-color: #662D93;
}
/* line 561, sass/main.scss */
html body #container #content #quick-links li:nth-child(5n+2) a {
  background-color: #006FBF;
}
/* line 562, sass/main.scss */
html body #container #content #quick-links li:nth-child(5n+3) a {
  background-color: #33B845;
}
/* line 563, sass/main.scss */
html body #container #content #quick-links li:nth-child(5n+4) a {
  background-color: #F75A00;
}
/* line 564, sass/main.scss */
html body #container #content #quick-links li:nth-child(5n+5) a {
  background-color: #F30A00;
}
/* line 568, sass/main.scss */
html body #container #content strong, html body #container #content b {
  font-weight: 600;
}
/* line 572, sass/main.scss */
html body #container #content a {
  color: #00ABF4;
  font-weight: 600;
}
/* line 576, sass/main.scss */
html body #container #content a:hover {
  color: #878787;
}
/* line 581, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 585, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-weight: normal;
  font-family: 'Coustard', serif;
}
/* line 591, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 595, sass/main.scss */
html body #container #content h1 {
  color: #00ABF4;
}
/* line 598, sass/main.scss */
html body #container #content h2 {
  color: #545454;
}
/* line 601, sass/main.scss */
html body #container #content h3 {
  color: #AAAAAA;
}
/* line 607, sass/main.scss */
html body #school_address {
  margin: 20px 0 0px 0;
  padding: 0;
  font-size: 1em;
  color: #FFFFFF;
  text-align: center;
  line-height: 1.5em;
  font-family: 'Coustard', serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 622, sass/main.scss */
html body #school_address a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 626, sass/main.scss */
html body #school_address a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
/* line 632, sass/main.scss */
html body #school_address span {
  color: #00ACF2;
  display: inline-block;
  margin-left: 20px;
}
/* line 639, sass/main.scss */
html body > footer {
  font-size: 10px;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
}
/* line 648, sass/main.scss */
html body > footer > div {
  width: 900px;
  height: 31px;
  margin: 0 auto;
  padding: 30px;
}
/* line 654, sass/main.scss */
html body > footer > div a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 658, sass/main.scss */
html body > footer > div a:hover {
  color: #FFCC00;
}
/* line 664, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}
/* line 676, sass/main.scss */
html.home body #container nav#main {
  display: none;
}
/* line 680, sass/main.scss */
html.home body #container #content {
  width: 900px;
}
/* line 683, sass/main.scss */
html.home body #container #content nav#breadcrumbs {
  display: none;
}

/* line 691, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 697, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 706, sass/main.scss */
.clearfix {
  *zoom: 1;
}
